httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sl...@apache.org
Subject cvs commit: httpd-site/docs download.html
Date Fri, 18 Jul 2003 14:54:11 GMT
slive       2003/07/18 07:54:11

  Modified:    xdocs    download.xml
               docs     download.html
  Log:
  Update the download page.  (This really should happen before the announcement.)
  
  Revision  Changes    Path
  1.28      +22 -22    httpd-site/xdocs/download.xml
  
  Index: download.xml
  ===================================================================
  RCS file: /home/cvs/httpd-site/xdocs/download.xml,v
  retrieving revision 1.27
  retrieving revision 1.28
  diff -u -d -b -u -r1.27 -r1.28
  --- download.xml	10 Jul 2003 10:14:19 -0000	1.27
  +++ download.xml	18 Jul 2003 14:54:11 -0000	1.28
  @@ -99,50 +99,50 @@
   
   </section>
   
  -<section id="apache13"><title>Apache 1.3.27 is also available</title>
  +<section id="apache13"><title>Apache 1.3.28 is also available</title>
   
  -<p>Apache 1.3.27 is the best available version of the 1.3 series, and
  -is recommended over all previous 1.3 releases.  Of particular note:
  -1.3.27 addresses the vulnerability noted in
  -   <A HREF="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2002-0061">
  -   CAN-2002-0061</A>.  For additional details, read the <a
  -   href="http://www.apache.org/dist/httpd/Announcement.html">Official
  -   Announcement</a>.</p>
  +<p>Apache 1.3.28 is the best available version of the 1.3 series, and
  +is recommended over all previous 1.3 releases.  This release fixes a
  +number of bugs and addresses some small security issues including
  +CAN-2003-0469 (rotatelogs on Win32 and OS/2) and VU#379828 (subrequest
  +loops).  For additional details, read the <a
  +href="http://www.apache.org/dist/httpd/Announcement.html">Official
  +Announcement</a>.</p>
   
   <p>The Apache 1.3 series is being actively maintained, but not actively
   developed. Releases will be made to address security issues, or after
   a comfortable number of bug fixes have been made. New features will
   more than likely not be added to 1.3 in preference to 2.0. </p>
   
  -<p>Use the Apache 1.3.27 version if you need to use third party
  +<p>Use the Apache 1.3.28 version if you need to use third party
   modules that are not yet available as an Apache 2.0 module.  Apache
   1.3 is not compatibile with Apache 2.0 modules.</p>
   
   <ul>
   <li>Unix Source: <a
  -href="[preferred]/httpd/apache_1.3.27.tar.gz">apache_1.3.27.tar.gz</a>
  +href="[preferred]/httpd/apache_1.3.28.tar.gz">apache_1.3.28.tar.gz</a>
   [<a
  -href="http://www.apache.org/dist/httpd/apache_1.3.27.tar.gz.asc">PGP</a>] [<a
  -href="http://www.apache.org/dist/httpd/apache_1.3.27.tar.gz.md5">MD5</a>]</li>
  +href="http://www.apache.org/dist/httpd/apache_1.3.28.tar.gz.asc">PGP</a>] [<a
  +href="http://www.apache.org/dist/httpd/apache_1.3.28.tar.gz.md5">MD5</a>]</li>
   
   <li>Unix Source: <a
  -href="[preferred]/httpd/apache_1.3.27.tar.Z">apache_1.3.27.tar.Z</a>
  +href="[preferred]/httpd/apache_1.3.28.tar.Z">apache_1.3.28.tar.Z</a>
   [<a
  -href="http://www.apache.org/dist/httpd/apache_1.3.27.tar.Z.asc">PGP</a>] [<a
  -href="http://www.apache.org/dist/httpd/apache_1.3.27.tar.Z.md5">MD5</a>]</li>
  +href="http://www.apache.org/dist/httpd/apache_1.3.28.tar.Z.asc">PGP</a>] [<a
  +href="http://www.apache.org/dist/httpd/apache_1.3.28.tar.Z.md5">MD5</a>]</li>
   
   <li>Win32 Source: <a
  -href="[preferred]/httpd/apache_1.3.27-win32-src.zip">apache_1.3.27-win32-src.zip</a>
[<a
  -href="http://www.apache.org/dist/httpd/apache_1.3.27-win32-src.zip.asc">PGP</a>]
  +href="[preferred]/httpd/apache_1.3.28-win32-src.zip">apache_1.3.28-win32-src.zip</a>
[<a
  +href="http://www.apache.org/dist/httpd/apache_1.3.28-win32-src.zip.asc">PGP</a>]
   [<a
  -href="http://www.apache.org/dist/httpd/apache_1.3.27-win32-src.zip.md5">MD5</a>]</li>
  +href="http://www.apache.org/dist/httpd/apache_1.3.28-win32-src.zip.md5">MD5</a>]</li>
   
   <li>Win32 Binary (MSI Installer): <a
  -href="[preferred]/httpd/binaries/win32/apache_1.3.27-win32-x86-no_src.msi"
  ->apache_1.3.27-win32-x86-no_src.msi</a> [<a
  -href="http://www.apache.org/dist/httpd/binaries/win32/apache_1.3.27-win32-x86-no_src.msi.asc">PGP</a>]
  +href="[preferred]/httpd/binaries/win32/apache_1.3.28-win32-x86-no_src.msi"
  +>apache_1.3.28-win32-x86-no_src.msi</a> [<a
  +href="http://www.apache.org/dist/httpd/binaries/win32/apache_1.3.28-win32-x86-no_src.msi.asc">PGP</a>]
   [<a
  -href="http://www.apache.org/dist/httpd/binaries/win32/apache_1.3.27-win32-x86-no_src.msi.md5">MD5</a>]</li>
  +href="http://www.apache.org/dist/httpd/binaries/win32/apache_1.3.28-win32-x86-no_src.msi.md5">MD5</a>]</li>
   
   <li><a href="[preferred]/httpd/">Other files</a></li>
   </ul>
  
  
  
  1.29      +16 -16    httpd-site/docs/download.html
  
  Index: download.html
  ===================================================================
  RCS file: /home/cvs/httpd-site/docs/download.html,v
  retrieving revision 1.28
  retrieving revision 1.29
  diff -u -d -b -u -r1.28 -r1.29
  --- download.html	10 Jul 2003 10:14:18 -0000	1.28
  +++ download.html	18 Jul 2003 14:54:11 -0000	1.29
  @@ -154,36 +154,36 @@
   <table border="0" cellspacing="0" cellpadding="2" width="100%">
    <tr><td bgcolor="#828DA6">
     <font color="#ffffff" face="arial,helvetica,sanserif">
  -   <a name="apache13"><strong>Apache 1.3.27 is also available</strong></a>
  +   <a name="apache13"><strong>Apache 1.3.28 is also available</strong></a>
     </font>
    </td></tr>
    <tr><td>
     <blockquote>
  -<p>Apache 1.3.27 is the best available version of the 1.3 series, and
  -is recommended over all previous 1.3 releases.  Of particular note:
  -1.3.27 addresses the vulnerability noted in
  -   <A HREF="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2002-0061">
  -   CAN-2002-0061</A>.  For additional details, read the <a href="http://www.apache.org/dist/httpd/Announcement.html">Official
  -   Announcement</a>.</p>
  +<p>Apache 1.3.28 is the best available version of the 1.3 series, and
  +is recommended over all previous 1.3 releases.  This release fixes a
  +number of bugs and addresses some small security issues including
  +CAN-2003-0469 (rotatelogs on Win32 and OS/2) and VU#379828 (subrequest
  +loops).  For additional details, read the <a href="http://www.apache.org/dist/httpd/Announcement.html">Official
  +Announcement</a>.</p>
   <p>The Apache 1.3 series is being actively maintained, but not actively
   developed. Releases will be made to address security issues, or after
   a comfortable number of bug fixes have been made. New features will
   more than likely not be added to 1.3 in preference to 2.0. </p>
  -<p>Use the Apache 1.3.27 version if you need to use third party
  +<p>Use the Apache 1.3.28 version if you need to use third party
   modules that are not yet available as an Apache 2.0 module.  Apache
   1.3 is not compatibile with Apache 2.0 modules.</p>
   <ul>
  -<li>Unix Source: <a href="[preferred]/httpd/apache_1.3.27.tar.gz">apache_1.3.27.tar.gz</a>
  -[<a href="http://www.apache.org/dist/httpd/apache_1.3.27.tar.gz.asc">PGP</a>]
[<a href="http://www.apache.org/dist/httpd/apache_1.3.27.tar.gz.md5">MD5</a>]</li>
  +<li>Unix Source: <a href="[preferred]/httpd/apache_1.3.28.tar.gz">apache_1.3.28.tar.gz</a>
  +[<a href="http://www.apache.org/dist/httpd/apache_1.3.28.tar.gz.asc">PGP</a>]
[<a href="http://www.apache.org/dist/httpd/apache_1.3.28.tar.gz.md5">MD5</a>]</li>
   
  -<li>Unix Source: <a href="[preferred]/httpd/apache_1.3.27.tar.Z">apache_1.3.27.tar.Z</a>
  -[<a href="http://www.apache.org/dist/httpd/apache_1.3.27.tar.Z.asc">PGP</a>]
[<a href="http://www.apache.org/dist/httpd/apache_1.3.27.tar.Z.md5">MD5</a>]</li>
  +<li>Unix Source: <a href="[preferred]/httpd/apache_1.3.28.tar.Z">apache_1.3.28.tar.Z</a>
  +[<a href="http://www.apache.org/dist/httpd/apache_1.3.28.tar.Z.asc">PGP</a>]
[<a href="http://www.apache.org/dist/httpd/apache_1.3.28.tar.Z.md5">MD5</a>]</li>
   
  -<li>Win32 Source: <a href="[preferred]/httpd/apache_1.3.27-win32-src.zip">apache_1.3.27-win32-src.zip</a>
[<a href="http://www.apache.org/dist/httpd/apache_1.3.27-win32-src.zip.asc">PGP</a>]
  -[<a href="http://www.apache.org/dist/httpd/apache_1.3.27-win32-src.zip.md5">MD5</a>]</li>
  +<li>Win32 Source: <a href="[preferred]/httpd/apache_1.3.28-win32-src.zip">apache_1.3.28-win32-src.zip</a>
[<a href="http://www.apache.org/dist/httpd/apache_1.3.28-win32-src.zip.asc">PGP</a>]
  +[<a href="http://www.apache.org/dist/httpd/apache_1.3.28-win32-src.zip.md5">MD5</a>]</li>
   
  -<li>Win32 Binary (MSI Installer): <a href="[preferred]/httpd/binaries/win32/apache_1.3.27-win32-x86-no_src.msi">apache_1.3.27-win32-x86-no_src.msi</a>
[<a href="http://www.apache.org/dist/httpd/binaries/win32/apache_1.3.27-win32-x86-no_src.msi.asc">PGP</a>]
  -[<a href="http://www.apache.org/dist/httpd/binaries/win32/apache_1.3.27-win32-x86-no_src.msi.md5">MD5</a>]</li>
  +<li>Win32 Binary (MSI Installer): <a href="[preferred]/httpd/binaries/win32/apache_1.3.28-win32-x86-no_src.msi">apache_1.3.28-win32-x86-no_src.msi</a>
[<a href="http://www.apache.org/dist/httpd/binaries/win32/apache_1.3.28-win32-x86-no_src.msi.asc">PGP</a>]
  +[<a href="http://www.apache.org/dist/httpd/binaries/win32/apache_1.3.28-win32-x86-no_src.msi.md5">MD5</a>]</li>
   
   <li><a href="[preferred]/httpd/">Other files</a></li>
   </ul>
  
  
  

Mime
View raw message